Creator Eagle

Get a creator

GET/creators/{channelId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

channelId*string
Length1 <= length <= 64

Response Body

application/json

curl -X GET "https://example.com/creators/string"
{  "channelId": "string",  "platform": "youtube",  "handle": "string",  "title": "string",  "subscriberCount": 0,  "shorteners": [    "string"  ],  "sponsorshipCount": 0,  "brandCount": 0,  "lastSponsorshipAt": "string",  "updatedAt": "string",  "avatarUrl": "string",  "videoCount": 0,  "processedVideoCount": 0,  "topBrands": [    {      "brandId": "string",      "brandName": "string",      "brandDomain": "string",      "sponsorshipCount": 0,      "lastSponsorshipAt": "string"    }  ],  "sponsorshipsByType": [    {      "type": "Integration",      "sponsorshipCount": 0    }  ]}